Loading...
Searching...
No Matches
pcl::cuda::isNotZero< T > Struct Template Reference

`#include </build/pcl-KfHoN9/pcl-1.15.0+dfsg/cuda/io/include/pcl/cuda/io/predicate.h>`

## Public Member Functions

__inline__ __host__ __device__ bool | operator() (T x)

## Detailed Description

template<class T>
struct pcl::cuda::isNotZero< T >

Definition at line 53 of file predicate.h.

## Member Function Documentation

## operator()()

template<class T >

__inline__ __host__ __device__ bool pcl::cuda::isNotZero< T >::operator() | ( | T | x | ) |

inline

Definition at line 56 of file predicate.h.

The documentation for this struct was generated from the following file:

- /build/pcl-KfHoN9/pcl-1.15.0+dfsg/cuda/io/include/pcl/cuda/io/predicate.h